Just wanted to let the community at large know that the 1.0 version of the XML-API's will be deprecated in LiveMeeting 2007.  Version 3 and 4 will continue to be supported.